@charset "Shift_JIS";
/* CSS Document */

/************************************************************************************************
サステナビリティ
************************************************************************************************/

.susWrapper{font-size: 18px;margin-top: 0px;}
.susMainBlock{font-size: 18px;margin-bottom: 20px;margin-top: 40px;}


/*
コンテンツヘッダー
**************************************/

.susHeader{
  background-image: url("/sustainability/img/sustainability_top_mv.jpg");
  background-position: 55% 50%;
  height:360px;
  /* border-bottom: 1px solid #eee; */
  background-size: cover;
  background-repeat: no-repeat;
}
.subHeaderTitle img{
  height: 103px;
}

@media (max-width: 768px){
.susHeader{
  background-position: 55% 50%;
}
.susTop .susHeader{background-position: 15% 50%;}
.susCN .susHeader{background-position: 100% 50%;}
.susCE .susHeader{background-position: 75% 50%;}
.susCV .susHeader{background-position: 60% 50%;}
.susCW .susHeader{background-position: 55% 50%;}
.susCX .susHeader{background-position: 75% 50%;}
}
.susTop .susHeader{  height:360px;}

.susHeader h2{
  height:115px;
  margin-top:0;
  font-size: 30px;
  padding: 42px 10px;
  line-height: 1em;
  color:#000;
  font-weight: 200;
  margin-bottom: 0px;
}

.susTop .susHeader{  height:400px;}
.susTop .susHeader h2{
  height: 103px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 65px;
  right: 0;
  display: inline-block;
}
.susTop .susHeader h2 img{
  height: 103px;
}

.sus2nd .susHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 43px;
  left: 20px;
  display: inline-block;
}

/*
コンテンツ
**************************************/

.sus2nd .susTitle{
  position: relative;
}
.susTitleIcon{
  position: absolute;
  width:105px;
}

.susMainTitle{
  display: block;
  text-align: center;
  font-size: 28px;
  height: 52px;
  padding: 12px;
  color: #666666;
  border-bottom: 2px solid #999999;
}
.susSubTitle{
  display: block;
  text-align: center;
  font-size: 24px;
  height: 52px;
  padding: 10px;
  color: #666666;
}

.susCopy h3{
  color: #333333;
  font-size: 32px;
  text-align: center;
  padding: 50px 0 10px;
  line-height: 1.6;
  font-weight: 500;
}

@media (max-width: 768px){
  .sus2nd .susTitle{
    position: relative;
  }
  .susTitleIcon{
    position: relative;
    width:60px;
    margin: 0 auto;
  }
  
  .susMainTitle{
    display: block;
    text-align: center;
    font-size: 24px;
    height: auto;
    padding: 12px;
    color: #666666;
    border-bottom: 2px solid #999999;
  }
  .susSubTitle{
    display: block;
    text-align: center;
    font-size: 21px;
    height: auto;
    padding: 10px;
    color: #666666;
  }
  .susCopy h3{
    color: #333333;
    font-size: 24px;
    text-align: center;
    padding: 50px 0 10px;
    line-height: 1.4;
    font-weight: 500;
  }
}


.susTopBlock{
  margin-bottom: 60px;
}
.susTopBlockTitle{
font-size: 24px;
padding: 10px 10px 10px 20px;
color: #fff;
background-color: #999999;
margin-bottom: 0;
}

.susTopBlockText{
  font-size: 18px;
  background-color: #eeeeee;
  padding: 20px 20px 10px;
}


.susItemWrapper {
	margin-bottom: 20px;
}

.susItemTitle {
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 0;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	background-color: #cccccc;
	color: #fff;
	background-image: url("/shared/image/bg_subtitle_right.png");
	background-repeat: no-repeat;
	background-position: right center;
}
.susItemTitle span {
	/* width: 200px; */
	padding: 10px 30px 10px 10px;;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	color: #fff;
	display:  inline-block;
  background-image: url("/sustainability/img/bg_sus_subtitle.png");
	background-repeat: no-repeat;
	background-position: right center;
}

.susMessage .susHeader{background-image: url("/sustainability/img/sustainability_message_mv.jpg");}

.susCN .susHeader{background-image: url("/sustainability/img/sustainability_cn_mv.jpg");}
.susCN .susMainTitle,
.susCN .susSubTitle{color: #55895E;}
.susCN .susMainTitle{border-bottom: 2px solid #9EBCA3;}
.susCN .susTopBlockTitle{background-color: #9EBCA3;}
.susCN .susTopBlockText{background-color: #ECF2ED;}
.susCN .susItemTitle {background-color: #ECF2ED;}
.susCN .susItemTitle span {background-image: url("/sustainability/img/bg_sus_subtitle_cn.png");}

.susCE .susHeader{background-image: url("/sustainability/img/sustainability_ce_mv.jpg");}
.susCE .susMainTitle,
.susCE .susSubTitle{color: #A58A4C;}
.susCE .susMainTitle{border-bottom: 2px solid #D9C69B;}
.susCE .susTopBlockTitle{background-color: #D9C69B;}
.susCE .susTopBlockText{background-color: #F8F4EB;}
.susCE .susItemTitle {background-color: #F8F4EB;}
.susCE .susItemTitle span {background-image: url("/sustainability/img/bg_sus_subtitle_ce.png");}

.susCV .susHeader{background-image: url("/sustainability/img/sustainability_cv_mv.jpg");}
.susCV .susMainTitle,
.susCV .susSubTitle{color: #305E89;}
.susCV .susMainTitle{border-bottom: 2px solid #91A4B6;}
.susCV .susTopBlockTitle{background-color: #91A4B6;}
.susCV .susTopBlockText{background-color: #E9EDF1;}
.susCV .susItemTitle {background-color: #E9EDF1;}
.susCV .susItemTitle span {background-image: url("/sustainability/img/bg_sus_subtitle_cv.png");}

.susCW .susHeader{background-image: url("/sustainability/img/sustainability_cw_mv.jpg");}
.susCW .susMainTitle,
.susCW .susSubTitle{color: #985F54;}
.susCW .susMainTitle{border-bottom: 2px solid #D8AFA7;}
.susCW .susTopBlockTitle{background-color: #D8AFA7;}
.susCW .susTopBlockText{background-color: #F8EFEE;}
.susCW .susItemTitle {background-color: #F8EFEE;}
.susCW .susItemTitle span {background-image: url("/sustainability/img/bg_sus_subtitle_cw.png");}

.susCX .susHeader{background-image: url("/sustainability/img/sustainability_cx_mv.jpg");}
.susCX .susMainTitle,
.susCX .susSubTitle{color: #764C86;}
.susCX .susMainTitle{border-bottom: 2px solid #A997B0;}
.susCX .susTopBlockTitle{background-color: #A997B0;}
.susCX .susTopBlockText{background-color: #EEEBF0;}
.susCX .susItemTitle {background-color: #EEEBF0;}
.susCX .susItemTitle span {background-image: url("/sustainability/img/bg_sus_subtitle_cx.png");}






.susItemH4{
  background-color: #eee;
  padding: 10px 5px;
}

.susTopConts1{
	background-image: url(/sustainability/img/sustainability_top_conts1_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
  background-size: cover;
  min-height: 400px;
}
.susTopConts1 p{
  text-align: center;
  font-weight: bold;
  font-size: 28px;
  margin-top: 30px;
}
.susTopConts1 .susTopBtnBlock{
  background-color: rgba(255,255,255,0.7);
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 30px 0;
}
.susTopConts1 .susTopBtnBlock p{
  text-align: center;
  margin-top: 0px;
}
.susTopConts1 .susTopBtnBlock .btn{
  margin-top: 20px;
  line-height: 1.0;
  padding: 15px;
  background-color: #3F82D1;
  border: #3F82D1;
}
.susTopConts1 .susTopBtnBlock .btn:hover{
opacity: 0.8;
}
.susTopConts1 .susTopBtnBlock .btn1{
  font-weight: 500;
  font-size: 24px;
}
.susTopConts1 .susTopBtnBlock .btn2{
  font-weight: 500;
  font-size: 28px;
}
.susTopConts1 .susTopBtnBlock .btn2 span{
  font-weight: 500;
  font-size: 20px;
}

.susTopConts2 h4{
  font-size: 21px;
  color: #3F82D1;
  font-weight: 700;
}
.susTopConts2 p{
  padding-top: 10px;
}
.susTopConts2 .step{
  min-height: 140px;
}
.susTopConts2  .panelLB{
  margin-top: 20px;
}
.susTopConts2  .panelLB p{
  background-color: #E3F0FF;
  padding: 20px 40px;
  font-weight: 500;
  line-height: 1.6;
}

.susTopConts2 h3{
  border-bottom: 5px solid #3F9FD1;
  background-color: #3F9FD1;
  font-weight: bold;
  font-size: 26px;
  text-align: center;
  line-height: 1.0;
  color: #fff;
  padding: 47px;
}

.susTopConts3 a{
  margin-bottom: 20px;
  display: inline-block;
}
.susTopConts3 a:hover{
  opacity: 0.8;
}
.susTopConts3 .susTopBtnBlock p{
  text-align: center;
  margin-top: 0px;
}
.susTopConts3 .susTopBtnBlock .btn{
  margin-top: 20px;
  line-height: 1.0;
  padding: 15px;
  background-color: #3F82D1;
  border: #3F82D1;
}
.susTopConts3 .susTopBtnBlock .btn:hover{
opacity: 0.8;
}
.susTopConts3 .susTopBtnBlock .btn1{
  font-weight: 500;
  font-size: 23px;
  line-height: 1.3;
}


@media (max-width: 768px){
  .susTopConts1 p{
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    margin-top: 30px;
  }
  .susTopConts1 .btn{
    margin-top: 30px;
    font-size: 14px;
  }
  .susTopConts1 .susMainBlock{
    margin-top: 10px;
  }
}

.sus_policy{
  background-image: url("/sustainability/image/sus_social_policy_bg.jpg");
	background-repeat: no-repeat;
	background-position: center center;
  background-size: cover;
}
.susTable th,
.susTable td{
  text-align: center;
  vertical-align: middle!important;
  font-size: 14px;
}

.susTable.susTable2 th{
  text-align: center;
  width: 40%;
}
.susTable.susTable2 td{
  text-align: left;
}
.susTable .gray{
  background-color: #f9f9f9;
}
.susTable .yellow{
  background-color: rgb(248, 248, 184);
}


.irPolicyText h4.subTitle,
.pPolicyText h4.subTitle {
  border-left: 3px solid #ccc;
  padding: 10px;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 20px;
}
.irPolicyText p, .irPolicyText ul, .pPolicyText p, .pPolicyText ul {
  padding: 10px;
}
.irPolicyText, .pPolicyText {
  margin-top: 20px;
  margin-bottom: 30px;
}


.messageText section p{
  margin-bottom: 30px;
}

.susMessage .messageCopy {
	
  margin-top: 0;
}
.susMessage .messageCopy span {
	/* width: 200px; */
	padding: 0px 10px 10px 10px;;
	font-size: 24px;
	font-weight: 700;
	text-decoration: none;
	color: #333;
	display:  inline-block;
	background-repeat: no-repeat;
	background-position: right center;
  margin-top: 0;
  margin-bottom: 20px;
}

@media (max-width: 768px){
  .susMessage .messageCopy{
    background-position: 55% 50%;
  }
  .susMessage .messageCopy span {
    /* width: 200px; */
    padding: 0px 0px 10px 0px;;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 700;
    text-decoration: none;
    color: #333;
    display:  inline-block;
    background-repeat: no-repeat;
    background-position: right center;
    margin-top: 0;
    margin-bottom: 20px;
  }
}